[Bug 846890] Re: [syncpackage] crashed with IndexError in __getitem__(): list index out of range

Launchpad Bug Tracker 846890 at bugs.launchpad.net
Sun Sep 25 01:45:16 UTC 2011

This bug was fixed in the package ubuntu-dev-tools - 0.132

ubuntu-dev-tools (0.132) unstable; urgency=low

  [ Benjamin Drung ]
  * sponsor-patch:
    - Refactor code.
    - Support sync requests and make ack-sync obsolete (LP: #764763).

  [ Stefano Rivera ]
  * syncpackage: Looks like we can't expect exactly one DSD record for every
    source package (LP: #846890)

 -- Benjamin Drung <bdrung at debian.org>  Thu, 22 Sep 2011 12:31:57 +0200

** Changed in: ubuntu-dev-tools (Ubuntu)
       Status: Fix Committed => Fix Released

You received this bug notification because you are a member of MOTU,
which is subscribed to ubuntu-dev-tools in Ubuntu.

  [syncpackage] crashed with IndexError in __getitem__(): list index out
  of range

To manage notifications about this bug go to:

More information about the universe-bugs mailing list